/*
 * emif_init.h
 *
 *  Created on: 20 нояб. 2023 г.
 *      Author: seklyuts
 */

#ifndef SRC_EMIF_INIT_H_
#define SRC_EMIF_INIT_H_


void emif_init(void);
void emif_run(void);

#endif /* SRC_EMIF_INIT_H_ */
